data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво продуктів нафтоперероблення
    id: '19.20'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79049'
    streetAddress: Україна, 79049, Львівська обл., місто Львів, пр.Червоної Калини,
      будинок 104, квартира 119
  founders:
  - address:
      countryName: Україна
      postalCode: '79049'
      streetAddress: Україна, 79049, Львівська обл., місто Львів, ПРОСПЕКТ ЧЕРВОНОЇ
        КАЛИНИ, будинок 104, квартира 119
    capital: 300000
    first_middle_name: АНДРІЙ ВАСИЛЬОВИЧ
    last_name: КІСІЛЬ
    name: КІСІЛЬ АНДРІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37398817'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПАНІЯ ВІП-ОЙЛ"
    scheme: UA-EDR
  management: ЗАСНОВНИК, ДИРЕКТОР
  name: ТОВ "КОМПАНІЯ ВІП-ОЙЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ad21e0edb2cb459fb8f19497e18d5b80
  sourceDate: '2022-11-06T13:03:43+00:00'
  sourceRequests:
  - req-0bbeaeaa-796e-4a0d-b39e-71a48c6841be
  version: 2.0.0
